.privacy-policy-page {
  height: 100%;
  overflow: hidden;
  position: relative;
}

.privacy-policy-page .header {
  height: 100px;
  width: 100%;
  background: #000;
  padding: 24px 150px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.privacy-policy-page .logo {
  height: 52px;
}



.privacy-policy {
  margin-bottom: 2em;
}

.privacy-policy-page .privacy-policy-container {
  display: flex;
  padding: 60px 330px 60px 150px;
  background: #FFF;
  height: 76%;
}

.privacy-policy-page .link-container {
  display: flex;
  align-items: center;
  height: 55px;
}

.privacy-policy-page .back-link {
  display: flex;
  align-items: center;
  column-gap: 8px;
  margin-right: 114px;
  fill: #717171;
  color: #717171;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.32px;
  text-transform: capitalize;
  cursor: pointer;
}

.privacy-policy-page .back-link:hover {
  color: #000;
  fill: #000;
}

.privacy-policy-page .privacy-policy__header {
  margin-bottom: 16px;
  color: #000;
  font-size: 40px;
  font-weight: 900;
  letter-spacing: 0.8px;
}

.privacy-policy-page .privacy-policy__date {
  margin-bottom: 60px;
  color: #717171;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.32px;
  text-transform: capitalize;
}

.privacy-policy-page .privacy-policy__sections {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: 60px;
  height: 80%;
  padding-right: 10px;
  overflow: scroll;
}

.privacy-policy-page .privacy-policy__sections::-webkit-scrollbar {
  width: 3px;
}

.privacy-policy-page .privacy-policy__sections::-webkit-scrollbar-track {
  background-color: #FFF;
}

.privacy-policy-page .privacy-policy__sections::-webkit-scrollbar-thumb {
  background: #E9E9E9;
  border-radius: 4px;
}

.privacy-policy-page .privacy-policy-section {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.privacy-policy-page .privacy-policy-section__header {
  color: #000;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.4px;
  text-transform: capitalize;
  margin-bottom: -4px;
}

.privacy-policy-page .privacy-policy-section p {
  color: #717171;
  font-size: 16px;
  letter-spacing: 0.16px;
}

.footer-container {
  position: fixed;
  bottom: 0;
  width: 100%;
}

.circled-icon {
  padding: 8px;
  border: 1px solid #C3C3C3;
  border-radius: 100%;
}

.icon-button:hover .circled-icon {
  background: #EA6A1F;
  cursor: pointer;
  border-color: #EA6A1F;
}

@media screen and (max-width: 1680px) {
  .privacy-policy-page {
    overflow-y: scroll;
  }

  .privacy-policy-page .privacy-policy__sections {
    height: 78%;
  }

  .footer-container {
    position: relative;
    bottom: 0;
    width: 100%;
  }

  .privacy-policy-page .privacy-policy-container {
    padding: 84px 40px 60px;
    position: relative;
  }

  .privacy-policy-page .link-container {
    position: absolute;
    top: 20px
  }

  .privacy-policy-page .privacy-policy__header {
    font-size: 26px;
    font-weight: 900;
    text-transform: capitalize;
  }
}

@media screen and (max-width: 750px) {
  .footer-container {
    position: relative;
  }

  .privacy-policy-page {
    overflow: scroll;
  }

  .privacy-policy-page .privacy-policy-container {
    height: fit-content;
  }

  .privacy-policy-page .privacy-policy__sections {
    height: fit-content;
    overflow: auto;
    padding-right: 0;
  }

  .privacy-policy-page .logo {
    height: 40px;
  }

  .privacy-policy-page .header {
    padding: 24px 50px
  }
}